﻿
<h3 style="color:black; font-size:30px"><strong><u>Cursos en los que estoy inscrito </u></strong></h3>

<div style="display: flex; flex-wrap: wrap; justify-content: left">
    @foreach (var item in Model)
    {
        <div style="margin: 15px; width:250px;">

            <div class="courses-thumb">
                <div class="courses-top">
                    <div class="courses-image">
                        <a href="/Cursos/Detalle?id=@item.Curso.Id">
                            <img src="@item.Curso.Caratula" class="img-responsive" alt="">
                        </a>
                    </div>
                    <div class="courses-date">
                        @if (item.Curso.Precio == 0)
                        {
                            <span><i class="fa fa-clock-o"></i> Gratis</span>
                        }
                        else
                        {
                            <span><i class="fa fa-clock-o"></i> S/.@item.Curso.Precio</span>
                            }
                    </div>
                </div>

                <div class="courses-detail">
                    <h3><strong><a href="/Cursos/Detalle?id=@item.Curso.Id">@item.Curso.Titulo</a></strong></h3>
                    @foreach (var profesor in item.Curso.CursoProfesores)
                     {
                        <p><strong>Por: </strong><u>@profesor.Profesor.Nombre @profesor.Profesor.Apellido </u></p>
                     }
                </div>

            </div>

        </div>
    }

</div>
    